
Ruby - Bug #12836

Backport r56416 (copy_stream to duplex IO)

10/13/2016 02:01 PM - nagachika (Tomoyuki Chikanaga)

Status: Closed   

Priority: Normal   

Assignee:    

Target version:    

ruby -v: - Backport: 2.1: DONTNEED, 2.2: DONTNEED, 2.3:

DONE

Description

バックポート管理用チケットです。

Associated revisions

Revision 4450acf4ba10f97b6a5def104dd8c8530fe1ee3d - 11/05/2016 03:01 AM - nagachika (Tomoyuki Chikanaga)

merge revision(s) 56416: [Backport #12836]

    * io.c (copy_stream_body): use IO to write to copy to duplex IO.

      http://twitter.com/knu/status/786505317974585344

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_3@56569 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

Revision 4450acf4 - 11/05/2016 03:01 AM - nagachika (Tomoyuki Chikanaga)

merge revision(s) 56416: [Backport #12836]

    * io.c (copy_stream_body): use IO to write to copy to duplex IO.

      http://twitter.com/knu/status/786505317974585344

 git-svn-id: svn+ssh://ci.ruby-lang.org/ruby/branches/ruby_2_3@56569 b2dd03c8-39d4-4d8f-98ff-823fe69b080e

History

#1 - 11/05/2016 03:01 AM - nagachika (Tomoyuki Chikanaga)

- Backport changed from 2.1: DONTNEED, 2.2: DONTNEED, 2.3: REQUIRED to 2.1: DONTNEED, 2.2: DONTNEED, 2.3: DONE

ruby_2_3 r56569 merged revision(s) 56416.
